* {
    font-family: 'Adobe Clean';
    text-rendering: geometricPrecision;
}

.dh-login-page {
    background-image: url('/content/dam/demo-hub/content/loginpage/login-page.jpg');
    background-size: cover;
    width: 100%;
    height: calc(100vh - 73px);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.dh-login-box h1 {
    font-size: 80px;
    line-height: 130%;
    margin-top: 0;
    padding: 0 20px;
}

.dh-login-box h3 {
  max-width: 620px;
  margin-bottom: 40px;
}

button.margin-right.coral-Button.coral-Button--primary {
    margin-right: 40px;
}

@media all and (max-width: 1023px) {

  ul.inline-list {
      text-align: center;
      margin: 0 auto;
      text-align: center;
      float: none;
  }

  footer p {
    float: none;
  }

}

@media all and (max-width: 1024px) {
    .dh-login-box h1 {
        font-size: 64px;
    }
}
@media all and (max-width: 800px) {
    .dh-login-box h1 {
        font-size: 46px;
    }
}

@media all and (max-width: 786px) {
    .dh-login-box {
      padding: 20px;
    }
}


@media all and (max-width: 600px) {
  .dh-login-button-section {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    flex-basis: 100%;
  }

  .dh-login-button-section button {
      margin: 16px 0;
      width: 100%;
  }
}
